<?xml version="1.0" encoding="iso-8859-1"?>
<data>
<settings leftStartx="260" rightStartx="360" starty="110" spaceBox="33" boxsize="1"/>
<lefthandWords words="Hilary and Australia did not like each other,|The family fortune did not last Hilary very long|As soon as Mary became 'Mrs Prothero'|Hilary found a book in the public library|Hilary's aunt became so ill"/>
<righthandWords words="so he took the earliest opportunity of returning to England.|as they had not been able to earn much in recent years.|she was dead to her brother.|which told him what he already believed.|that he could not easily talk to her."/>
</data>







